/* v2.0 | 2012-10-01 JB */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {h
    line-height: 1;
}
/*body {
   background-color:#e1e1d7;
}*/
ul {
    list-style: none;
}
ol {
    list-style:decimal;
    list-style-position:outside;
    margin: 0 0 15px 28px;
}
ol li {
    font: 11px verdana;
    margin-bottom: 5px;
}
ol li a {
    font: 11px verdana;
    color:#ff0000;
    text-decoration:none;
    line-height:170%;
}
blockquote {
    padding-left:20px;
    padding-right:25px;
    font: 11px verdana;
    font-color:#000;
    line-height:175%;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td {
   font:11px verdana;
}
th {
    font:12px verdana;
    font-weight: bold;
}

hr { 
}

p  {
   font:verdana;
   font-color:#000;
   line-height:175%;
}
/*a {
   font-verdana;
   font-color:#ff0000;
   font-decoration:none;
}
a:hover {
  font-decoration:underline;
}*/
/****************************************************************/
.group {
    overflow:hidden;
}
.left {
    float:left;
}
.right {
    float:right;
}
div.img_right {
    float:right;
    padding-left: 4px;
}
.forty-eight {
    width: 48% !important;
}
.last_list {
    border: none !important;
}
.border_off {
    border:none;
}
/****************************************************************/
body {
    /*background-color: #fff;*/
   /* background-color:#e1e1d7;*/
    background-color:#ecebe6;
    padding-top: 5px;
    background-image:url('/images/body-background-image.jpg');
    background-repeat: repeat-x;
    background-position: top left;
}
#header {
    width:926px;
    float: center;
    min-height: 10px;
    margin: 0 auto 0 auto;
    /*background-color: #fff;*/
    text-align: right;
    padding-bottom:5px;
}
#header ul {
    padding: 0px 4px 4px 4px;
    overflow: hidden;
  }
#header li {
    display:inline;
    padding-left:5px;
    padding-right:5px;
    /*border-left: 1px solid #deddd0;*/
 }
#header li + li {
border-left: 1px solid #deddd0;
} 
#header li a {
    font: 10px trebuchet ms;
    color: #0475C3;
    text-decoration: none;
    }
#header a:hover {
    color:red;
    text-decoration: underline;
}
#header #no_border {
   border-left:none;
}
#topnav {
    width: 918px;
    background-color:#deddd0;
    height:25px;
    !-- margin:4px 12px 0 6px; -->
    margin:0 0 0 0;
    overflow:hidden;
    border-left:4px solid #fff;
    border-right:4px solid #fff;
}
#topnav ul {
    overflow: hidden;
    max-width: 100%;
    float:left;
}
#topnav ul li {
    display:inline;
    height: 25px;
    float:left;
}
#topnav li {
    border-left:2px solid white;
}
#topnav ul li a {
    float:left;
    margin:0;
    padding: 2px 17px;
    font: 10px trebuchet ms;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    line-height: 25px;
}
#topnav ul li a:hover {
    background-color:#c1c0aa;
    text-decoration: underline;
}
#topnav li img {
/*    vertical-align:middle;*/
}
/*#topnav img {
    float:right;
}*/
.homeimg {
    margin-left: 5px;
    margin-top: 5px;
    margin-right : 5px;
    float: none;
}
#topnav #no_border {
   border-left:none;
}

#container {
    width:926px;
    margin: 0 auto;
    background-color: #FFFFFF;
    /**background-image:url('/images/body_bg2.gif');**/
    background-position: 50% 0%;
    background-repeat: repeat-y;
    border: 1px solid #deddd0;
}
#search {
    width:906px;
    height: 30px;
    margin: 0 auto;
    padding:10px 20px 20px 0;
    /*background-image:url('/images/header_topnav_bg2.gif');
    background-repeat: repeat-y; 
    background-position: right top;*/
}
#search .left p {
    display:block;
    margin-left: 80px;
    margin-top: 5px;
    font: 8px verdana;
    color:#000000;
}
#search .left p a {
    color: #0475c3;
    text-decoration:none;
}
#search .left p a:hover {    
    color: #f00;
    text-decoration:underline;
}
#search .left img {
    margin-left: 15px;
}
#search_panel {
       width: 276px;
    height: 43px;
    text-align: left;
    vertical-align:top;
}
#searchform {
    padding-top:8px;
    overflow:hidden;
    width:250px;
    margin-left: 20px;
}
#searchform input {
    float:left;
    margin-top:3px;
    vertical-align:bottom;
    font-size:0.63em;
}
#searchform input[type="image"] {
    padding-left:5px;
}
#searchform button {
    float:right;
    vertical-align:bottom;
}
#breadcrumb {
    width:895px;
    /**margin:0 auto 0 10px;**/
    font: 9px verdana;
    color:#000000;
    padding: 5px 20px 0px 10px;
    font-weight: bold; 
    background-color:#FFFFFF;
    /**background-image:url('/images/third-column-background.gif');
    background-repeat: repeat-y;
    background-position: top right;**/
}
#breadcrumb .left {
    font-weight: normal;
    text-decoration:none;
    width:650px;
}

#breadcrumb .left a {
    font-weight: normal;
    color:#0475C3;
    text-decoration:none;
}
#breadcrumb .left a:hover {
    text-decoration:underline;
}
#sharing {
}
#sharing ul {
    overflow: auto;
    list-style-type:none !important;
    padding: 0;
    margin:0;
    width:250px;
}
#sharing ul li {
    float: left !important;
    padding: 0;
    margin:0;
}
#sharing ul li a {
   font:10px verdana !important;
   color: #000 !important;
   text-decoration: none;
   padding: 0 4px !important;
   height: 24px !important;
   line-height: 24px !important;
}
#main {
    width: 926px;
    margin:0 auto 0 0px;
    padding: 2px 0 0 0;
!--background-image:url('/images/third-column-background.gif');
    background-repeat:repeat-y;-->
}
#main_container {
    float:left; 
    background-color:none;
    margin-left:20px;
    height:auto; 
    width:auto;
}
#bottom {
   width:926px;
    min-height: 7px;
    margin: 0 auto;
     /**background-image:url('/images/main_bottom_bg2.gif');**/
    background-position: bottom left;
    background-repeat: no-repeat;
    background-color: #deddd0;
    border-top:1px #fff solid;
    }
#bottom_links {
    width: 926px;
    margin: 0 auto;
    float:center;
    text-align: left;
    border:none;
    background-color: #deddd0;
}
#bottom_links ul {
    padding: 5px 0 0px 20px;
    overflow: hidden;
    border:none;
}
#bottom_links li {
    display:inline;
}
#bottom_links li a {
    font: 10px trebuchet ms;
    color: #0475C3;
    text-decoration: none;
     /*border-left: 1px solid #000000;*/
     padding: 0px 4px 0px 6px;
}
#bottom_links li a:hover {
    color: red;
    text-decoration: underline;
}
#bottom_links li + li {
border-left: 1px solid #c1c0aa;
} 
#bottom_links #no_border {
   border-left:none;
}
#footer {
    width: 926px;
    margin: 0 auto;
    padding-top:20px;
    background-color:#deddd0;   
}
#footer div {
    color: #000000;
    font: 10px verdana;
    line-height: 14px;
    padding: 0 20px;
    background-color:#deddd0;
}
#footer .left {
    max-width:635px;
    border-right: 1px solid #282828;
}
#footer .right address {
    display:block;
    margin: 0;
    padding: 0;
}
/********************** FRONT PAGE STYLES *************************/
#homepage_image_container {
     padding:10px 0px 0px 0px;
     width: 100%; 
     /*height: 400px;*/
     background-color: transparent; 
     margin-bottom: 0; 
     /*border-bottom: 5px #a3a19d solid;*/
}
#page_homepage #main {
    padding: 0 20px 10px;
    width:872px;
    /**background-image:url('/images/third-column-background.gif');
    background-repeat: repeat-y;**/
}
#main #homepage_column_container {
    max-width:575px;
    width:575px;
}
#main #homepage_column_container h1, #center_content h1, #callouts h1 {
    color:#000000;
    font: 20px Georgia;
    font-variant:normal;
    font-weight: normal;
    text-align: left;
    padding: 0 0 5px 5px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #000000; 
    margin-top:10px;
    margin-bottom: 10px;
}
#main .homepage_column {
    width:275px;
}
#main .homepage_column_right {
    width:275px;
}
#main .homepage_column a, #main .homepage_column_right a, #center_content a, #callouts a {
    font: 11px verdana;
    color:#ff0000;
    text-decoration:none;
    line-height:150%;
}
#main .homepage_column a:hover, #main .homepage_column_right a:hover, #center_content a:hover, #callouts a:hover {
    text-decoration: underline;
    color: #f00;
}
#main .homepage_column p, #main #homepage_column_container p, #main .homepage_column_right p {
    font: 11px verdana;
    line-height: 175%;
    margin-bottom: 15px;
    display:block;
}
#main .homepage_column h2, #main .homepage_column_right h2, #center_content h2, #callouts h2 {
    color:#000000;
    font:15px trebuchet ms;
    font-weight: normal;
    line-height:120%;
    margin: 10px 0 0px 0;
    padding:0px 0 3px 0px;
    clear:both;
    !-- border-bottom: 1px dotted #000000; -->
}
#main .homepage_column h3, #main .homepage_column_right h3, #center_content h3, #callouts h3, #twocol_group h3, #interior_content_full h3 {
    font: 11px verdana;
    font-weight: bold;
    line-height: 150%;
    display:block;
    margin-bottom: 15px;
}
#main .homepage_column h4, #main .homepage_column_right h4, #center_content h4, #callouts h4, #twocol_group h4, #interior_content_full h4 {
    /*font: 14px Georgia;
    font-style:bold;*/
    line-height: 150%;
    display:block;
    margin-bottom: 15px;
    font: 11px verdana;
    font-weight: bold;
    font-style: italic;
}
#main .homepage_column ul, #main .homepage_column_right ul, {
    list-style-type: square;
    color:#000;
    padding-left: 15px;
}
.no_bullets {
    list-style-type:none !important;
    }
.square_dot ul{
    list-style-type: square;
    color:#000;
    padding-left: 17px;
}
.square ul li a {
    font: 11px verdana;
    color:#0475c3;
    textdecoration:none;
    line-height:150%;
    }
.square ul li a:hover {
    text-decoration: underline;
     color: #ff0000;
    }
#main .homepage_column ul li a, #main .homepage_column_right ul li a {
    font: 11px verdana;
    color:#0475c3;
    text-decoration:none;
    line-height:150%;
    padding-bottom:15px;
}
#main .homepage_column ul li a:hover, #main .homepage_column_right ul li a:hover {
    text-decoration: underline;
    color: #ff0000;
}
a.button {
    background-color:#D2E6B5;
    border:2px solid #839276;
    color:#000000;
    font: 11px verdana;
    font-weight:bold;
    margin:10px 8px 8px 25px;
    padding:2px 5px;
    text-decoration:none;
}
.button {
    background-color:#D2E6B5;
    border:2px solid #839276;
    color:#000000;
    font: 12px arial;
    font-weight:bold;
    margin:10px 8px 8px 25px;
    padding:2px 5px;
    text-decoration:none;
}
.block {
    display:block;
}
a.button.email {
    margin:10px 8px 8px 0;
}
img.right {
    margin: 0 0 10px 10px;
}
input.email {
    margin:8px 0 10px;
    width:140px;
}
input[type="text"] {
    border:1px solid #C0C4B6;
    vertical-align:middle;
}
#callout_bottom {
    background-color:#deddd0;
    font: 11px verdana;
    color: #000;
    margin-top: 8px;
    padding:8px;
}
#callout_bottom h2 {
    background-color:#deddd0 !important;
    margin:0px 0 0px 0 !important;
    padding:0px 0 5px 0px !important;
}
/********************** LANDING PAGE STYLES *************************/
#subnav {
    width: 168px;
    margin-top: 10px;
    background-color:#f8f6f1;
}
#subnav li a {
    font: 10px trebuchet ms;
    line-height: 150%;
    /**color:#f8f6f1;**/
    color:#000000;
    display:block;
    font-weight:bold;
    padding:8px 3px 8px 10px;
    text-decoration:none;
    width:148px;
    border-bottom:1px solid white;
}
#subnav a#you_are_here {
    background-color: #A8BBCA !important;
}
#subnav li a:link, #subnav li a:visited {
    color:#000000;
    text-decoration:none;
}
#subnav ul li ul li a {
    padding-left: 40px;
}
#subnav img {
    margin: 10px 0 0 10px;
}
#subnav a:hover {
    background-color:#deddd0;
    text-decoration:underline;
}
#subnav_bottom {
    width: 168px;
    padding-top:8px;
    margin-top: 8px;
}
#subnav_bottom a {
    font: 10px trebuchet ms;
    color:#000000;
    text-decoration:none;
    line-height:120%;
    display:block;
    font-weight:bold;
    width:148px;
}
#subnav_bottom p {
    text-align: center;
}
#subnav_bottom a {
    color:#0475C3 ;
}
#subnav_bottom a:hover {
    color:red;
    text-decoration: underline;
    background-color:transparent;
}
#subnav_bottom img {
    align: center;
}
.centered {
    margin-left:200px;
} 
#center_content_container {
    width:450px;
}
#center_content {
    width: 420px;
    padding: 15px;
}
#center_content p, #callouts p {
    font: 11px VERDANA;
    line-height: 175%;
    margin-bottom: 15px;
    display:block;
}
.text {
    font: 11px verdana;
    line-height: 175%;
    margin-bottom: 15px;
}
/**#landing_page #main {
    background-image:url('/images/third-column-background.gif');
    background-repeat: repeat-y;
}**/
#center_content_bottom {
    background-position: top left;
    height: 11px;
    font: 8px verdana;
}
#center_content .group .left {
    width: 60%;
}
#callouts {
    width: 247px;
    padding: 0 15px 15px 15px;
    
}
#center_content ul li a, #callouts ul li a {
    font: 11px verdana;
    color:#0475c3;
    text-decoration:none;
    line-height:170%;
}
#center_content ul li a:hover, #callouts ul li a:hover {
    color: #ff0000;
    text-decoration:underline;
}
/********************** ONE-COLUMN PAGE STYLES *************************/  
#interior_content_full_container {
    width:740px;
}
#interior_content_full {
    padding:15px 20px 15px 15px;
    width:705px;
}
#interior_content_full h1 {
    color:#000000;
    font: 20px Georgia;
    font-variant:normal;
    font-weight: normal;
    text-align: left;
    padding: 0 0 5px 0;
    margin-bottom: 10px;
    border-bottom: 1px dotted #000000; 
}
#interior_content_full h2 {
    color:#000000;
    font:15px trebuchet ms;
    font-weight: normal;
    line-height:120%;
    margin:10px 0 9px 0;
    padding:5px 0 5px 0;
    !-- border-bottom: 1px dotted #000000; -->
}
#interior_content_full p {
    font: 11px verdana;
    line-height: 175%;
    margin-bottom: 15px;
    display:block;
}
#interior_content_full a {
    color:#0475c3;
    text-decoration:none;
}
#interior_content_full a:hover {
    color: #ff0000;
    text-decoration:underline;
}
ul.list_dots {
    margin:0 0 15px 13px;
    font: 11px verdana;    
    line-height:175%;
    color:#000;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:square;
}
ul.list_dots li {
    font: 11px verdana;
    margin-bottom: 5px;
    color: #000;
    line-height:175%;
}
/********************** TWO-COLUMN PAGE STYLES *************************/
#twocol_group div.left {
    width: 480px;
    border-right: 1px solid #deddd0;
    margin-right: 10px;
    padding-right: 10px;
}
#twocol_group div.right {
    width: 200px;
}
#twocol_group div ul li a, #twocol_group div ul li a {
    font: 11px verdana;
    color:#0475c3;
    text-decoration:none;
    line-height:175%;
}
#twocol_group div ul li a:hover, #twocol_group div ul li a:hover {
    color: #ff0000;
    text-decoration: underline;
}
.callout_right {
    padding-bottom: 10px;
    border-bottom: 1px dotted #000000;
    margin-bottom: 10px;
}
/********************** TWO-COLUMN PAGE STYLES *************************/
#twocol_list_group div {
    width: 330px;
    padding: 10px;
}
/********************** FONT WITCHER *************************/
.fontToggler{
        cursor:pointer;
    font-family: Arial !important;
    font-size:10px;    
line-height:25px;
    font-weight:bold;  
    padding-left:15px;
    color: #000000;
    padding:0 10px 0 10px;
  }
.decreaseFont, .resetFont, .increaseFont {
    cursor:pointer;
    font-family: Arial !important;
    line-height:25px;
    font-weight:bold;  
    margin:0;
    color: #000000;   
}
.decreaseFont {
    font-size:10px;
    padding-left: 10px;
    height: 25px;
}
.resetFont {
    font-size:12px;
}
.increaseFont {
    font-size:10px;
}
/************* LINK LIST | jb **********************/
ul.link_list {
    margin:0 0 15px 7px;
    padding-left: 15px;
    font: 11px verdana;
    line-height:175%;
    color:#000;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:square;
    list-style-image: url('/images/link_bullet.gif');
}
ul.link_list li {
    font: 11px verdana;
    line-height:175%;
    margin-bottom: 5px;
    color: #000;
}
a.lp_link_button {
    color:000000;
    font: 11px verdana;
    margin:10px 8px 8px 25px;
    color:#000;
    text-decoration:none;
    padding-left: 15px; 
    background-image: url('/images/lp_link_bullet.gif'); 
    background-repeat: no-repeat; 
    background-position: left center;
}
 
/*********************** ASPX Store Pages *****************************/
.TableHeadingDark {
    height: 22px;
    background-color : white;
    padding : 1px 5px 1px 5px;
    /*border-right : 1px solid White;*/
    text-align : center;
}
.TableHeadingDark td {
    color: black;
    font-weight: bold;
    text-decoration: none;
    text-align : center;
}
.TableHeadingDark a:link {
    color: white;
    text-decoration: underline;
}
.TableHeadingDark a:hover {
    color: #E6E6FA;
    text-decoration: underline;
}
.TableHeadingDark a:visited {
    color: white;
    text-decoration:underline;
}
.listlineA, .ListLineA
{
    height: 20px;
    background-color: #C9CCCD;
    font-family: arial;
    font-size: 8pt;
    text-decoration: none;
    /*border-right : 2px solid White;*/
    padding : 1px 20px 1px 20px;
    text-align : center;
}
.listlineB, .ListLineB 
{
    height: 20px;
    background-color: white;
    font-family: arial;
    font-size: 8pt;
    text-decoration: none;
    /*border-right : 2px solid White;*/
    padding : 1px 20px 1px 20px;
    text-align : center;
}
 
.requiredfield
{
    font-weight: bold;
    font-size: 10pt;
    margin: 0px;
    color: #ff0066;
    font-family: arial;
    text-align: left;
}
.SectionBar 
{
    background-color: #D9E0EF;
    font:12px arial;
    font-weight: bold;
    text-decoration: none;
    color : #000000;
    margin:10px 0 9px 0;
    padding:5px 0 5px 17px;
}
.SectionBar a:LINK {
    height: 21px;
    background-color: 3366cc;
    font-family: arial;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: underline;
    color : White;
    padding : 3px 6px 3px 2px;
    vertical-align:middle;
}
.SectionBar a:VISITED {
    height: 21px;
    background-color: 3366cc;
    font-family: arial;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: underline;
    color : White;
    padding : 3px 6px 3px 2px;
    vertical-align:middle;
}
.SubSectionBar {
    height: 19px;
    background-color: AAAAC6;
    font-family: arial;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color : White;
    border-bottom: 1px solid white;
    padding : 2px 6px 2px 2px;
    vertical-align:middle;
}
 .fieldlabel, FieldLabel 
{
    margin:0;
    font: 12px arial;
    text-align: left;
}
.field {
    margin:0;
    font: 12px arial;
    text-align: left;
} 
/************** EZSTart Pages *************************/
.Errmsg, .ErrMsg {
    line-height: 1.5;
    padding: 15px;
    font-weight: bold;
    font-size: 10pt;
    margin: 0px;
    font-family: arial;
    text-align: left;
    background-color: #FFFFDD;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    
}
 .EZStart_SectionBar
{
    border-bottom: 1px solid #ccccff;
    border-top:1px solid #ccccff;
    font-weight: bold;
    font-size: 12px;
    padding-left: 5px;
    background:#efeeee;
    font-family: Arial, sans-serif;
    height: 22px;
    vertical-align:middle;
}
.EStart_h6 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;    
    font-weight: bold;
    color: #a9a9a9;
}
.ThankYou
{
    FONT-SIZE: 11pt; 
    FONT-FAMILY: 'Franklin Gothic Book'; 
}
.EZStart_heading
{
  font-family:Arial, Helvetica, sans-serif;  
  font-size: 24px;
  font-weight: bold; 
  line-height:normal;
  color: #00659B;
  margin: 0px;
  margin-top: 10px;
  margin-bottom:10px;
  padding: 0px; 
}
.EZStart_table
{
    margin: 1em 0; 
    font-family:Arial, Helvetica, sans-serif;
    line-height: 1.5;
    font-size:12px;
}
.SearchResultsHeader
{
    background-color:#eee9e9;
}
.listDisc
{
    list-style-type: disc;
    list-style-position:outside;
    margin: 0 0 0px 25px;    
}
 /************** CMEWeb Pages *************************/
.cmetitle {
 font-family:Arial, Helvetica, sans-serif;
 font-size:16px; 
 font-weight: bold; 
 margin: 0px;
 padding: 0px;
 text-decoration:none;
}
.cmenavtitle {
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px; 
 font-weight:bolder; 
 margin: 0px;
 padding: 0px;
 text-decoration:none;
}
.cmesmall {
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px; 
 font-weight: bold; 
 margin: 0px;
 padding: 0px;
 text-decoration:none;
} 
/************** Dropdown Menus *************************/
.dropmenudiv_b {
position:absolute;
top: 0;
font: normal 10px trebuchet ms;
font-color:black;
font-weight: bold;
line-height:200%;
z-index:100;
background-color: #deddd0;
width: 220px;
visibility: hidden;
}
.dropmenudiv_b a:visited{
color:black;
}
.dropmenudiv_b a:link{
color:black;
}
.dropmenudiv_b a {
font: 10px trebuchet ms;
font-color: black;
font-weight:bold;
width: auto;
display: block;
text-indent: 5px;
border-bottom: 2px solid white;
text-decoration: none;
padding:10px 0px 10px 0px;
}
!-- .dropmenudiv_b a:visited{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #fff; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: #000000;
} -->
* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}
.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #c1c0aa;
text-decoration:underline;
padding:10px 0 10px 0;
border-bottom: 2px solid white;
}
/**** Social icons under left nav ::JB ****/
#social_icons {
  margin-left:25px;
  margin-top:8px;
  font: 10px arial;
  color: #000000;
}
#social_icons img {
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  border:1px #ddded0 solid;
}
/* buzzboost :: JB */
div.feedburnerFeedBlock ul {
margin:0 0 15px 7px;
    padding-left: 15px;
    font-size:11px;
    line-height:125%;
    color:deddd0;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:square;
    list-style-image: url('/images/link_bullet.gif');
}
.followus{
    font-family: trebuchet ms!important;
    font-size:10px;    
    /*vertical-align: middle;*/
    padding-right: 3px;
    padding-top:15;
}

.lastupdate {
font-family:verdana;   
font-size: 9px;
padding:15px 0px 0px 0px;
color:#ffffff;
}

/*** AdvertPro ****/
#ad_topbanner{
    padding-bottom:15px;
}
#ad_topbanner img{
    display:block;4
    margin-left: auto;   
    margin-right: auto;
}

#ad_sidebanner{
    padding-bottom:15px;
}
#ad_sidebanner img{
    display:block;
    margin-left: auto;   
    margin-right: auto;
}